count: 2
next: null
previous: null
results:
- authors:
  - Wilson P.G.
  - Heslewood M.M.
  doi: ''
  expert_db: false
  pub_id: '1256117'
  publication: Submitted (21-NOV-2022) to the INSDC. National Herbarium of New South
    Wales, Royal Botanic Gardens & Domain Trust, Mount Annan Drive, Mount Annan, NSW
    2567, Australia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Wilson P.G.
  - Heslewood M.M.
  doi: ''
  expert_db: false
  pub_id: '1282836'
  publication: Taxon 0:0-0(2023).
  pubmed_id: ''
  title: Revised taxonomy of the tribe Leptospermeae (Myrtaceae) based on morphological
    and DNA data
